/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nAlle rettigheder forbeholdes.";

NSCalendarsUsageDescription = "Evernote giver dig mulighed for at udarbejde noter og spore fremskridt, så jeres møder bliver mere effektive.";

NSContactsUsageDescription = "Evernote giver dig mulighed for at arbejde sammen med dine venner og kolleger.";

NSLocationUsageDescription = "Evernote kan hjælpe dig med lettere at finde noter ved at mærke dem med din placering i takt med at du skriver dem.";

NSMicrophoneUsageDescription = "Optag lyd og talebeskeder.";

NSCameraUsageDescription = "Tag billeder og scan dokumenter der skal tilføjes til dine noter.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Tilføj til Evernote";
